Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 13:28:47 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>Hello</div>
<div id="yMail_cursorElementTracker_1612704409317">It's been almost a month since I requested the return. I just can't find time to coordinate with proper authorities due to heavy workpoad but if this will not be settled until Tuesday, Feb 9, I will surely find a way...</div>
<div id="yMail_cursorElementTracker_1612704488237">This delay is very unacceptable!<div id="ymail_android_signature">
<br><br>KHRISTINE MAGAT<br>+63999 544 1997 (SMS only)<br>+96653 854 0683 (SMS, Call)<br><br>
</div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 6, 2021 at 19:11, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3844179370"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv3844179370yqt8838327258" id="yiv3844179370yqtfd00170">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv3844179370yqt8838327258" id="yiv3844179370yqtfd75760">
<div dir="ltr"> Hi Khristine,</div>
</div>
<div dir="ltr">
<br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div></div>

	

<div class="yiv3844179370yqt8838327258" id="yiv3844179370yqtfd99340">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2007024